<div class="row footer">
    <div class="col-12 col-md-4 footer-left">
        <h5>LIÊN HỆ</h5>
        <div class="group-icon">
            <div class="icon">
                <mat-icon svgIcon="map-marker"></mat-icon>
            </div>
            <div>
                <p>{{CONST.ADDRESS}}</p>
            </div>
        </div>
        <div class="group-icon">
            <div class="icon">
                <mat-icon svgIcon="email-outline"></mat-icon>
            </div>
            <div>
                <p>
                    {{CONST.EMAIL}}
                </p>
            </div>
        </div>
        <div class="group-icon">
            <div class="icon">
                <mat-icon svgIcon="phone-in-talk"></mat-icon>
            </div>
            <div>
                <p>{{CONST.CONTACT}}</p>
            </div>
        </div>
    </div>
    <div class="col-12 col-md-4 footer-mid">
        <h5>CHI NHÁNH</h5>
        <ng-container *ngFor="let location of CONST.BRANCHES">
            <div class="group-icon">
                <div class="icon">
                    <mat-icon svgIcon="map-marker"></mat-icon>
                </div>
                <div>
                    <p>{{location}}</p>
                </div>
            </div>
        </ng-container>
    </div>
    <div class="col-12 col-md-4 footer-right">
        <h5>KẾT NỐI MẠNG XÃ HỘI</h5>
        <div class="input-group">
                <input id="input-email" class="form-control py-2 border-right-0 border" #email type="email" placeholder="Nhập email của bạn...">
                <span class="input-group-append">
                    <button mat-icon-button style="border: 1px solid #ced4da; height:auto; width:45px" class="input-group-text input-btn" (click)="registerEmail(email.value)"><mat-icon>check</mat-icon></button>
                </span>
            </div>
        <div id="social-media">
            <input (click)="goToSocialMedia(CONST.FACEBOOK_ADDRESS)" type="image" src="../../assets/facebook.svg">
            &nbsp;
            <input (click)="goToSocialMedia(CONST.FACEBOOK_ADDRESS)" type="image" src="../../assets/zalo.svg">
        </div>
        <div>
            <button style="box-shadow:none" id="orderbtn" mat-raised-button (click)="openOrderByRequestDialog()">ĐẶT HÀNG THEO YÊU CẦU</button>
        </div>
    </div>
</div>